require 'lgTests/version'
require 'capybara'
require 'webdrivers'
# require 'capybara/cucumber'
require 'selenium-webdriver'
require 'site_prism'
require 'capybara/rspec'

module LgTests
  class Error < StandardError; end
  Webdrivers.install_dir = '/home/Dev'

  def self.abrirBrowser
    Capybara.register_driver :selenium do |driver|
      Capybara::Selenium::Driver.new(driver, :browser => :firefox)
    end
    Capybara.configure do
      Capybara.default_driver = :selenium
      Capybara.page.driver.browser.manage.window.maximize
    end
  end
end